.u-section-1 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 748px;
  height: 506px;
  margin: 32px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Inder;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 35px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Inder;
  font-size: 1.25rem;
  margin: -59px -12px 0 auto;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0 0;
  padding: 13px 63px 15px 62px;
}

.u-section-1 .u-btn-2 {
  margin: 20px auto 21px 0;
  padding: 10px 30px 10px 29px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 365px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 230px;
  }
}